body {
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background:url('../images/1pxpgback.jpg') repeat-x left top; 
background-color:#CACACA;
}

a:active, a:focus {outline: 0;}
h1,h2,h3,h4,h5,h6,ul,li,p,div,br {padding:0px; margin:0px;}
div {line-height:normal;}

/* Link Styles */

#outercontainer{
width:998px;
margin:0 auto;
background-color:#FFFFFF;
float:left;
clear:left;
border-left:1px solid #B9CFE8;
border-right:1px solid #B9CFE8;
}

#pergenex-logo{
background:url('../images/pergenex-logo.jpg') no-repeat left top; 
width:355px; height:79px; float:left; clear:left; border:0px; }
#pergenex-logo a {display:block; width:355px; height:79px; border:0px;}
#pergenex-logo h1{text-indent:-99999em;}



#head-2{
background:url('../images/head2.jpg') no-repeat left top; 
width:277px; height:79px; 
float:left; color:#2B5385; font: bold 11px/1.5em arial; border:0px;}
#head-2 ul{float:right; margin:10px 10px 0 0; border:0px;}
#head-2 li{display:inline;text-decoration:none; margin:0px; padding:0px; float:left; border:0px; }
#head-2 li a:link {display:inline; padding:0 10px 0 10px; color:#2B5385; text-decoration:none;}
#head-2 li a:visited {display:inline; padding:0 10px 0 10px; color:#2B5385; text-decoration:none;}
#head-2 li a:hover {display:inline; padding:0 10px 0 10px; color:#B59A0F; text-decoration:underline;}

.pgtit{
background:url('../images/pg-tit.jpg') no-repeat left bottom; 
height:30px; padding-bottom:5px; padding-left:15px;
}

.head{
font: normal 18px/1.5em arial; color:#073670;
text-transform:uppercase;
background:url('../images/head-back.jpg') repeat-x left top; 
height:30px;
padding:3px 0 0 7px;
}

#products table{margin:5px 0 5px 0; font: normal 12px/1.3em arial; color:#262626;}
.products{border-bottom:1px dotted #CED8E7; padding:5px;}
#products span{font: bold 13px/1.3em arial; color:#1E4C86;}

.product-left-img{width:150px; text-align:center;}
.prhead{
background:url('../images/pg-head.jpg') no-repeat left top; 
background-color:#587DAA;
height:25px;
padding-left:10px;
width:100%;
}
.prhead1{font: bold 18px/1.3em arial; color:#FFFFFF;}


.normal{font: normal 12px/1.3em arial; color:#262626;}
.normal1{font: normal 12px/1.3em arial; color:#262626; padding:10px;}
.normal2{font: normal 12px/1.3em arial; color:#262626; padding-top="10"; padding-right="10"; padding-bottom="10"; padding-left="0";}

td{font: normal 12px/1.3em arial; color:#262626;}

ul{font: normal 12px/1.5em arial; color:#262626; padding:10px; list-style-position: inside;}

h1{
				font: normal 20px/1.5em arial;
				color: #073670;
}
h2{font: normal 16px/1.5em arial;color:#073670;}
h3{
				font: normal normal bolder 14px/1.5em arial;
				color: #073670;
}
h4{
				font: normal normal bolder 12px/1.5em arial;
				color: #073670;
}

.white
{
    background-color: #ffffff
}
.red 
{
	color:#ff0000
}
.green
{
	color:#00cc00
}
.black
{
    background-color: #000000
}
.orange
{
    background-color: #ff9234
}
.lgray
{
    background-color: #cccccc;
    font: normal 12px/1.3em arial; 
    color:#262626;
}
.llgray
{
    background-color: #eeeeee;
    font: normal 12px/1.3em arial; 
    color:#262626;
}
.black
{
    background-color: ##000000
}

.r-head{
font: bold 16px/1.5em arial; color:#FFFFFF;
background:url('../images/right-head.jpg') no-repeat left top; 
height:30px;
padding:3px 0 0 7px;
}
.r-blue{font: bold 12px/1.5em arial; color:#1E4C86;}
.r-bold{font: bold 12px/1.5em arial; color:#AA9210;}


#footer{
font: normal 12px/1.3em arial; color:#FFFFFF;
background-color:#284C77;
border-bottom:1px solid #49709F;
width:100%;
height:39px;
text-align:center;
clear:left;
float:left;
vertical-align:middle;
}
#footer ul{margin:0px 0 0 0;}
#footer li{display:inline;text-decoration:none;}
#footer li a:link {display:inline; padding:10px 10px 0 10px; color:#2B5385; text-decoration:none; font: normal 12px/3em arial; color:#FFFFFF;}
#footer li a:visited {display:inline; padding:0 10px 0 10px; color:#2B5385; text-decoration:none; font: normal 12px/3em arial; color:#FFFFFF;}
#footer li a:hover {display:inline; padding:0 10px 0 10px; color:#CDAE06; text-decoration:underline;}

.copyright{
background:url('../images/copyright.jpg') no-repeat center center; 
font: normal 11px/2.3em arial; color:#85A7D0;
height:26px;
margin:5px 0 5px 0; 
}

.copyright span{font-weight:bold;}
.copyright1{font: normal 11px/2.3em arial; color:#85A7D0; text-transform:uppercase;}

/* Form Validation Classes */
.info
{
    FONT-WEIGHT: normal;
    COLOR: black;
	BACKGROUND-COLOR: #ffffff
    /*BACKGROUND-COLOR: transparent */
}
.warn
{
    FONT-WEIGHT: normal;
    COLOR: #780000;
	BACKGROUND-COLOR: #ffffff
    /*BACKGROUND-COLOR: transparent */
}
.error
{
    FONT-WEIGHT: bold;
    COLOR: red;
	BACKGROUND-COLOR: #ffffff
    /*BACKGROUND-COLOR: transparent */
}

/* Table Formatting */
table#pgx-1
{
    border-color: #ccccff;
    border-style: solid;
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
		margin-left:10px;   
}

table#pgx-1 td
{
    border-color: #ccccff;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #ffffff;
}

table#pgx-1 th
{
    border-color: #ccccff;
    border-style: solid;
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #eeeeee;
}

table#pgx-2
{
	margin-left:10px;   
}

table#pgx-2 td
{
    margin: 0;
    padding: 4px;
    background-color: #ffffff;
}

/*  Product Page*/

#product-right{
border-top:1px solid #CADBED;
border-left:1px solid #CADBED;
background-color:#FFFFFF;
width:100%;
margin-top:12px;
clear:left;
float:left;
}
.innpgtit{font: normal 20px/1.3em arial;color:#073670;border-bottom:1px solid #CBDBEE; }

/* STORE */
/* #store p{font: normal 12px/1.3em arial; color:#262626; padding-top="10"; padding-right="0"; padding-bottom="10"; padding-left="10"} */
#store p{font: normal 12px/1.3em arial; color:#262626; padding:10;}

#store h1 {
				font: bold 20px/1.5em arial;
				color: #073670;
				margin-left:10px;
				margin-bottom:10px;
}
#store h2{
				font: bold 16px/1.8em arial;
				color: #073670;
				margin-left: 10px;
				margin-bottom:10px;
}
#store h3{
				font: bold 14px/1.5em arial;
				color: #073670;
				margin-left:10px;
				margin-bottom:10px;
}
#store h4{
				font: bold 12px/1.5em arial;
				color: #073670;
				margin-left:10px;
				margin-bottom:10px;
}

#store p {
				margin-left:10px;
				margin-bottom:10px;
}

#store ul{font: normal 12px/1.5em arial; color:#262626; padding:10px; list-style-position: inside;}


.prlink1{font: bold 12px/2em arial; color:#073670;border-bottom:1px solid #CBDBEE;
display:block; height:25px;
}
a.prlink1:link {text-decoration: none;}
a.prlink1:visited {text-decoration: none;}
a.prlink1:hover {text-decoration:underline;}
/* a.prlink1:hover {text-decoration:none; color:#AA8F02;} */

.prlink2{font: bold 12px/2em arial; color:#073670;
display:block; height:25px;
}
a.prlink2:link {text-decoration: none;}
a.prlink2:visited {text-decoration: none;}
a.prlink2:hover {text-decoration:underline;}
/* a.prlink2:hover {text-decoration:none; color:#AA8F02;} */

.prlink3{font: normal 12px/1.5em arial; color:#073670;
display:block; height:20px; margin-left:15px;
}
a.prlink3:link {text-decoration: none;}
a.prlink3:visited {text-decoration: none;}
a.prlink3:hover {text-decoration:underline;}

.prlink4{font: normal 12px/1.5em arial; color:#073670;}
a.prlink4:link {text-decoration: none;}
a.prlink4:visited {text-decoration: none;}
a.prlink4:hover {text-decoration:underline;}

.prlink5{font: normal 12px/1.5em arial; color:#073670;}
a.prlink5:link {text-decoration: none;}
a.prlink5:visited {text-decoration: none;}
a.prlink5:hover {text-decoration:underline;}

.prlink6{font: normal 12px/1.5em arial; color:#073670;
display:inline; height:25px;
}
a.prlink6:link {text-decoration: none;}
a.prlink6:visited {text-decoration: none;}
a.prlink6:hover {text-decoration:none; color:#AA8F02;}

.nav2{font: bold 12px/2.4em arial; color:#073670;
display:block; height:30px;
text-align:center;
margin:0 5px 0 5px;
}
a.nav2:link {text-decoration: none;}
a.nav2:visited {text-decoration: none;}
a.nav2:hover {text-decoration:none;color:#FFFFFF;background-color:#AA8F02;}

#nav2sele{text-decoration:none;color:#FFFFFF;background-color:#AA8F02;}


/* Css Drop Down Menu */

ul.cssMenu ul{display:none;}
ul.cssMenu li:hover>ul{display:block}
ul.cssMenu ul{position: absolute;left:-31px;top:98%;}
ul.cssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.cssMenu, ul.cssMenu ul {
	margin:0px 5px 0px 10px;
	list-style:none;
	padding:0px 2px 2px 0px;	
	background-color:none;
}
ul.cssMenu table {border-collapse:collapse}ul.cssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.cssMenu ul{
	width:190px;
}
ul.cssMenu li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
	padding:0px 0px 0px 0px;
}
ul.cssMenu a:active, ul.cssMenu a:focus {
outline-style:none;
}
ul.cssMenu a, ul.cssMenu li.dis a:hover, ul.cssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
/*	background-color:#2B5387;*/
	border-width:0px;
	text-align:left;
	text-decoration:none;
	padding:3px;
	_padding-left:0px;
	font:bold 12px Arial;
	color: #FFFFFF;
	text-decoration:none;
	cursor:pointer;
}
ul.cssMenu span{
	overflow:hidden;
}
ul.cssMenu li {
	float:left;
	margin:0px 20px 0px 20px;
}
ul.cssMenu ul li {
	float:none;
}
ul.cssMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.cssMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0px;
	height:100%;
}
ul.cssMenu li.sep span{
	float:none;	padding-right:0px;
	width:5px;
	height:39px;
	display:inline-block;
	}
ul.cssMenu ul li.sep span{
	width:5px;
	height:39px;
}
ul.cssMenu li:hover{
	position:relative;
}
ul.cssMenu li:hover>a{
	background-color:#AC940E;
	border-style:solid;
	font:bold 12px Arial;
	color: #09ffffff1B2D;
	text-decoration:none;
}
ul.cssMenu li a:hover{
	position:relative;
	background-color:#AC940E;
	border-style:solid;
	font:bold 12px Arial;
	color: #09ffffff1B2D;
	text-decoration:none;
}
ul.cssMenu li.dis a {
	color: #AAAAAA !important;	
}
ul.cssMenu img {border: none;float:left;_float:none;margin-right:3px;width:16px;
height:16px;
}
ul.cssMenu ul img {width:16px;
height:16px;
}
ul.cssMenu img.over{display:none}
ul.cssMenu li.dis a:hover img.over{display:none !important}
ul.cssMenu li.dis a:hover img.def {display:inline !important}
ul.cssMenu li:hover > a img.def  {display:none}
ul.cssMenu li:hover > a img.over {display:inline}
ul.cssMenu a:hover img.over, ul.cssMenu a:hover ul img.def, ul.cssMenu a:hover a:hover ul img.def, ul.cssMenu a:hover a:hover img.over, ul.cssMenu a:hover a:hover a:hover img.over{display:inline}
ul.cssMenu a:hover img.def, ul.cssMenu a:hover ul img.over, ul.cssMenu a:hover a:hover ul img.over, ul.cssMenu a:hover a:hover img.def, ul.cssMenu a:hover a:hover a:hover img.def{display:none}
ul.cssMenu a:hover ul, ul.cssMenu a:hover a:hover ul{display:block}
ul.cssMenu a:hover ul ul{display:none}
ul.cssMenu span{
	display:block;
	background-image:url('../images/arrv_white_1.gif');
	background-position: right center;
	background-repeat: no-repeat;
   padding-right:13px}
ul.cssMenu ul span{background-image:url('../images/arr_white_1.gif')}
ul.cssMenu li a.cssMenui0{
background-color:#E9F0F8;
color:#252455; 
border-bottom:1px solid #274C79;
border-left:1px solid #274C79;
border-right:1px solid #274C79;
padding-left:5px;font-weight:normal; font-size:12px;
}
ul.cssMenu li a.cssMenui0:hover{
background-color:#AC940E;
}

/* Css Drop Down Menu */

